<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'reengagement', language 'eu', version '3.1'.
 *
 * @package     reengagement
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitycompleted'] = 'Jarduera hau osatu gisa markatu da';
$string['afterdelay'] = 'Atzerapenaren ostean';
$string['completeattimex'] = 'Jarduera hau {$a} osatuko da';
$string['completion'] = 'Osaketa';
$string['completiontime'] = 'Osaketa data';
$string['completionwillturnon'] = 'Kontuan izan jarduera hau ikastarora gehitzean jardueren osaketa gaituko dela.';
$string['crontask'] = 'Berrengaiatzea cron ataza';
$string['days'] = 'Egun';
$string['duration'] = 'Iraupena';
$string['duration_help'] = '<p>Berrengaiatzearen iraupena erabiltzaile baten berrengaiatzea hasi eta osatutzat amaitu bitarteko tartea da.
Berrengaiatzearen iraupena epe-mota (asteak adibidez) epearen kopuruaren (7 adibidez) bidez zehazten da.</p>

<p>Emandako adibidean berrengaiatzearen iraupena orain hasten duen erabiltzaile bat 7 aste barru osatutzat markatuko da.</p>';
$string['frequencytoohigh'] = 'Zehaztu duzun atzerapen epearentzako gehieneko berrengaiatze kopurua {$a} da.';
$string['hours'] = 'Ordu';
$string['introdefaultvalue'] = 'Hau berrengaiatze jarduera bat da. Bere helburua bere aurretiko eta ondorengoko jardueren artean denbora-tarte bat behartzea da.';
$string['minutes'] = 'Minutu';
$string['modulename'] = 'Berrengaiatzea';
$string['modulenameplural'] = 'Berrengaiatzeak';
$string['never'] = 'Inoiz ez';
$string['noemailattimex'] = '{$a} erabiltzailearentzako programatutako mezua ez da bidaliko helburuko jarduera osatu duelako.';
$string['nosuppresstarget'] = 'Ez da helburuko jarduerarik aukeratu';
$string['oncompletion'] = 'Berrengaiatze jarduera hau osatzerakoan';
$string['periodtoolow'] = 'Atzerapena txikiegia da - gutxienez 5 minutukoa izan behar da.';
$string['pluginadministration'] = '';
$string['pluginname'] = 'Berrengaiatzea';
$string['receiveemailattimex'] = 'Mezua {$a} bidaliko da.';
$string['receiveemailattimexunless'] = 'Mezua {$a} bidaliko da helburuko jarduera osatzen ez baduzu.';
$string['reengagement'] = 'berrengaiatzea';
$string['reengagement:addinstance'] = 'berrengaiatzea:gehituinstantzia';
$string['reengagement:editreengagementduration'] = 'Editatu Berrengaiatzearen Iraupena';
$string['reengagement:startreengagement'] = 'Hasi Berrengaiatzea';
$string['reengagementduration'] = 'Berrengaiatzearen iraupena';
$string['reengagementfieldset'] = 'Berrengaiatzearen xehetasunak';
$string['reengagementintro'] = 'Berrengaiatzearen sarrera';
$string['reengagementname'] = 'Berrengaiatzearen izena';
$string['reengagementsinprogress'] = 'Berrengaiatzea abian da';
$string['remindercount'] = 'Berrengaiatze kopurua';
$string['remindercount_help'] = 'Zenbaki hau atzerapen epe bakoitzaren ondoren bidali beharreko e-mail kopurua da. Zehaztu daitezkeen kopuruek muga batzuk dituzte:
<ul>
<li>24 ordu baino gutxiagotan - gehienez 2 jakinarazpen.</li>
<li>5 egun baino gutxiagotan - gehienez 10 jakinarazpen.</li>
<li>15 egun baino gutxiagotan - gehienez 26 jakinarazpen.</li>
<li>15 egun baino gehiagotan - gehienez 40 jakinarazpen.</li>
</ul>';
$string['search:activity'] = 'Berrengaiatzea - jardueraren informazioa';
$string['suppresstarget'] = 'Helburuko jarduera.';
$string['weeks'] = 'Aste';
