<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_lpimportcsv', language 'eu', version '3.1'.
 *
 * @package     tool_lpimportcsv
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['competencyscaledescription'] = 'Konpetentzia-eskala inportatuz sortu da';
$string['confirm'] = 'Egiaztatu';
$string['csvdelimiter'] = 'CSV bereizlea';
$string['description'] = 'Deskribapena';
$string['descriptionformat'] = 'Deskribapenaren formatua';
$string['encoding'] = 'Kodifikazioa';
$string['export'] = 'Esportatu';
$string['exportnavlink'] = 'Esportatu konpetentzia-markoa';
$string['import'] = 'Inportatu';
$string['importfile'] = 'Markoaren CSV deskribapen-fitxategia';
$string['invalidimportfile'] = 'Fitxategiaren formatua baliogabea da.';
$string['isframework'] = 'markoa da';
$string['noframeworks'] = 'Ez da konpetentzia-markorik sortu oraindik.';
$string['pluginname'] = 'Inportatu konpetentzia-markoa';
$string['ruleconfig'] = 'Arauen konfigurazioa (hautazkoa)';
$string['ruleoutcome'] = 'Ikaste-emaitzaren araua (hautazkoa)';
$string['ruletype'] = 'Arau-mota (aukerakoa)';
$string['scaleconfiguration'] = 'Eskalaren ezarpenak';
$string['scalevalues'] = 'Eskalaren balioak';
$string['taxonomy'] = 'Taxonomia';
