<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_paypal', language 'eu', version '3.1'.
 *
 * @package     enrol_paypal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['assignrole'] = 'Esleitu rola';
$string['businessemail'] = 'PayPal business-eko helbide elektronikoa';
$string['businessemail_desc'] = 'Zure PayPal business kontuko helbide elektronikoa';
$string['cost'] = 'Matrikulazioaren kostua';
$string['costerror'] = 'Matrikulazioaren kostua ez da zenbaki bat';
$string['costorkey'] = 'Mesedez, aukeratu ondorengo matrikulazio-motetako bat.';
$string['currency'] = 'Moneta';
$string['defaultrole'] = 'Lehenetsitako rol-esleipena';
$string['defaultrole_desc'] = 'Aukeratu PayPal matrikulazioa egitean esleitu beharreko rola zein izan behar den';
$string['enrolenddate'] = 'Amaiera-data';
$string['enrolenddate_help'] = 'Gaituz gero, erabiltzaileak soilik data honetara arte matrikulatu daitezke.';
$string['enrolenddaterror'] = 'Matrikulazioaren amaiera-data ezin da izan hasiera-data baino lehenagokoa';
$string['enrolperiod'] = 'Matrikulazioaren iraupena';
$string['enrolperiod_desc'] = 'Matrikulazioaren iraupen lehenetsia. Zero ezarriz gero, matrikulazioa modu lehenetsian mugarik gabekoa izango da.';
$string['enrolperiod_help'] = 'Matrikulazioaren iraupena, erabiltzaileak bere burua matrikulatzen duen unetik hasita. Desgaituz gero, matrikulazioa mugarik gabekoa izango da.';
$string['enrolstartdate'] = 'Hasiera-data';
$string['enrolstartdate_help'] = 'Gaituz gero, erabiltzaileek data honetatik aurrera soilik matrikulatu ahalko dute.';
$string['errdisabled'] = 'PayPal plugina desgaituta dago eta ez du ordainketa-jakinarazpenik kudeatzen.';
$string['erripninvalid'] = 'Bat-bateko ordainketaren jakinarazpena ez da PayPal bitartez egiaztatu.';
$string['errpaypalconnect'] = 'Ezin izan da {$a->url} helbidera konektatu bat-bateko ordainketaren jakinarazpena egiaztatzeko: {$a->result}';
$string['expiredaction'] = 'Matrikulazio-amaieraren ekintza';
$string['expiredaction_help'] = 'Aukeratu matrikulazioa iraungitzean exekutatuko den ekintza. Mesedez kontuan izan hainbat erabiltzaile-datu eta ezarpen ezabatuak izango direla ikastarotik desmatrikulatzean.';
$string['mailadmins'] = 'Jakinarazi sistemako kudeatzaileei';
$string['mailstudents'] = 'Jakinarazi ikasleei';
$string['mailteachers'] = 'Jakinarazi irakasleei';
$string['messageprovider:paypal_enrolment'] = 'PayPal matrikulazioaren mezuak';
$string['nocost'] = 'Ez dago ikastaro honen matrikulazioarekin lotutako kosturik!';
$string['paypal:config'] = 'Konfiguratu PayPal matrikulazio-instantziak';
$string['paypal:manage'] = 'Kudeatu matrikulatutako erabiltzaileak';
$string['paypal:unenrol'] = 'Desmatrikulatu erabiltzaileak ikastarotik';
$string['paypal:unenrolself'] = 'Desmatrikulatu norbera ikastararotik';
$string['paypalaccepted'] = 'Paypal ordainketak onartzen dira';
$string['pluginname'] = 'PayPal';
$string['pluginname_desc'] = 'PayPal moduluak ordaindutako ikastaroak konfiguratzeko aukera ematen du. Ikastaroren bateko kostua zero bada ikasleei ikastaroan sartzeko ez zaie ordaintzea eskatuko. Hemen gune mailako kostu bat zehaztu dezakezu balio lehenetsi gisa, eta gero ikastaro bakoitzean balio hori aldatu ahalko da. Ikastaro bakoitzeko kostuek guneko kostua baliogabetzen dute.';
$string['sendpaymentbutton'] = 'Bidali ordainketa Paypal bidez';
$string['status'] = 'Baimendu PayPal bidezko matrikulazioa';
$string['status_desc'] = 'Baimendu erabiltzaileak PayPal erabiltzen ikastaro batean matrikulatzeko lehenetsitako balio gisa.';
$string['unenrolselfconfirm'] = 'Ziur al zaude "{$a}" ikastarotik desmatrikulatu nahi duzula?';
