<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'filter_synhi', language 'eu', version '3.1'.
 *
 * @package     filter_synhi
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['codeexample'] = 'Kodea';
$string['engine'] = 'Motorra';
$string['enginedesc'] = 'Nabarmentzea egiteko erabili beharreko motorra, \'<a href="https://github.com/EnlighterJS/EnlighterJS" target="_blank">EnlighterJS</a> - Mozillaren Lizentzia Publikoa 2.0 (MPL-2.0) duena\' ala \'<a href="https://github.com/syntaxhighlighter/syntaxhighlighter" target="_blank">SyntaxHighlighter</a> - MIT lizentzia duena\'.';
$string['enlighterjs'] = 'EnlighterJS';
$string['enlighterjsstyle'] = 'EnlighterJS estiloa';
$string['filtername'] = 'SynHi sintaxi nabarmentzailea';
$string['informationheading'] = 'Informazioa';
$string['informationheadingdesc'] = 'Iragazkiaren inguruko informazioa';
$string['privacy:nop'] = 'SynHi sintaxi nabarmentzailea iragazkiak bere ezarpenekin lotutako datuak gordetzen ditu. Ezarpen hauek ez dute inolako erabiltzailerekin loturarik. Zure ardura da inongo testu-eremuetan erabiltzaile-daturik ez idaztea. Ezarpen bat zehazteak ekintza hori Moodleko erregistroan aldaketa hori egin duen erabiltzaileari lotuta gordetzea eragingo du, eta hau iragazkiaren kontroletik kanpo dago, honekin lotutako pribatutasuna aztertzeko sistemako erregistro-sistemara jo ezazu. Zure kodea adi aztertu ezazu zure pribatutasun-legeen zure interpretazioa betetzen dutela ziurtatzeko. Ez naiz abokatu bat eta nire analisia nire interpretazioan oinarrituta dago. Inongo zalantzarik baduzu iragazkia berehala kendu ezazu.';
$string['styledesc'] = 'Aukeratu erabili nahi duzun estiloa';
$string['syntaxhighlighter'] = 'SyntaxHighlighter';
$string['syntaxhighlighterexample'] = 'Adibidea';
$string['syntaxhighlighterexampledesc'] = '\'Kodea\' ezarpenetik hartuta...';
$string['syntaxhighlighterstyle'] = 'SyntaxHighlighter-en estiloa';
