<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_more', language 'eu', version '3.1'.
 *
 * @package     theme_more
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['backgroundfixed'] = 'Atzeko planoaren irudia finkatu';
$string['backgroundfixed_desc'] = 'Erabili ezarpen hau orriaren atzeko planoan irudia orrira finkatzeko.';
$string['backgroundimage'] = 'Atzeko planoaren irudia';
$string['backgroundimage_desc'] = 'Gunearen atzeko plano gisa erakusteko irudia';
$string['backgroundposition'] = 'Atzeko planoko irudiaren kokalekua';
$string['backgroundposition_desc'] = 'Atzeko planoaren irudiaren kokalekua';
$string['backgroundpositioncenterbottom'] = 'Beheko aldeko erdian';
$string['backgroundpositioncentercenter'] = 'Erdiko aldeko erdian';
$string['backgroundpositioncentertop'] = 'Goiko aldeko erdian';
$string['backgroundpositionleftbottom'] = 'Beheko aldeko ezkerrean';
$string['backgroundpositionleftcenter'] = 'Erdiko aldeko ezkerrean';
$string['backgroundpositionlefttop'] = 'Goiko aldeko ezkerrean';
$string['backgroundpositionrightbottom'] = 'Beheko aldeko eskuinean';
$string['backgroundpositionrightcenter'] = 'Erdiko aldeko eskuinean';
$string['backgroundpositionrighttop'] = 'Goiko aldeko eskuinean';
$string['backgroundrepeat'] = 'Errepikatu atzeko planoa';
$string['backgroundrepeat_desc'] = 'Atzeko planoko irudia nola errepikatuko den zehazten du.';
$string['backgroundrepeatnorepeat'] = 'Ez errepikatu';
$string['backgroundrepeatrepeat'] = 'Errepikatu';
$string['backgroundrepeatrepeatx'] = 'Errepikatu horizontalki';
$string['backgroundrepeatrepeaty'] = 'Errepikatu bertikalki';
$string['bodybackground'] = 'Atzeko planoaren kolorea';
$string['bodybackground_desc'] = 'Atzeko planoan erabiliko den kolore nagusia.';
$string['choosereadme'] = '<p>Gehiago Moodle-ko tankera eta sentsazioa web interfazetik zuzenean pertsonalizatzeko aukera ematen dizun itxura bat da.</p>
<p>Sartu kudeatzailearen ezarpenetan koloreak aldatzeko, atzeko planoan irudi bat gehitzeko, logo bat zehazteko eta bestelakoak egiteko.</p>';
$string['configtitle'] = 'Gehiago';
$string['contentbackground'] = 'Atzeko planoaren kolore nagusia';
$string['contentbackground_desc'] = 'Gunearen atzeko planoaren kolore nagusia, hutsik utzi bat ere ez aukeratzeko.';
$string['customcss'] = 'Pertsonalizatu CSSa';
$string['customcssdesc'] = 'Testu-eremu honetan gehitzen duzun edozein CSS arau orri guztietan islatuko da, itxura honen pertsonalizazaioa errazte aldera.';
$string['footnote'] = 'Orri-oineko oharra';
$string['footnotedesc'] = 'Testu-eremu honetan gehitzen duzuna zure Moodle gune osoan zeharreko orri-oinetan erakutsiko da.';
$string['invert'] = 'Alderantzikatu nabigazio-barra';
$string['invertdesc'] = 'Orriaren goikaldeko nabigazio-barraren testua eta atzekaldea txuri eta beltzaren artean trukatzen ditu.';
$string['linkcolor'] = 'Estekaren kolorea';
$string['linkcolor_desc'] = 'Esteken kolorea.';
$string['logo'] = 'Logoa';
$string['pluginname'] = 'Gehiago';
$string['region-side-post'] = 'Eskuina';
$string['region-side-pre'] = 'Ezkerra';
$string['secondarybackground'] = 'Bigarren mailako atzeko planoaren kolorea';
$string['secondarybackground_desc'] = 'Bigarren mailako edukiaren atzeko planoaren kolorea, hala nola blokeak.';
$string['sitelogo'] = 'Gunearen logoa';
$string['sitename'] = 'Erakutsi gunearen izena logo txiki batekin';
$string['sitenamedesc'] = 'Logo txikirik ez badago, nabigazio-barran gunearen izena beti erakutsiko da. Logo txikia badago, berau gunearen izenarekin edo bakarrik erakutsi daiteke.';
$string['smalllogo'] = 'Logo txikia';
$string['textcolor'] = 'Testuaren kolorea';
$string['textcolor_desc'] = 'Testuaren kolorea.';
